.menu-item ul li a:hover {
    color: #ffffff;
}
div {
    padding: 0;
    margin: 0;
}
.header {
    height: 110px;
    margin: 0 auto;
    padding: 0px;
    width: 100%;
    background: url(../images/bg_top.png) repeat-x;
    float: left;
}
/*
@-moz-document url-prefix() {
			  .page-h {
			     position: relative;
                 top: 0;
			  }
}
@media screen and (-webkit-min-device-pixel-ratio:0)	{
    .page-h {
        position: relative;
        top: -106px;
    }
}
.page-h {
    position: relative\9;
    top: -106px\9;
}
*/

.reg a {
    color: #8f8d8e;
}

.top {
    margin: 0 auto;
    width: 100%;
    height: 115px;
}

.nav {
    margin: 0 auto;
    width: 980px;
}

.logo {
    /*float: left;*/
    margin-top: 2px;
    width: 253px;
    height: 82px;
    padding-left: 175px;
}

.menu {
    float: right;
    height: 82px;
    width: 600px;
    overflow: hidden;
    font-size: 15px;
    margin-top: 30px;
    /*margin-left: 130px;*/
    position: relative;
    top: -75px;
    left: -200px;
}

/*.menu ul li {
    *//*list-style-image: url("../images/app/top_line.png");*//*
    background: url("../images/app/top_line.png") no-repeat scroll left transparent;
    line-height: 20px;
}*/

.menu-item {
    width: 55px;
    height: 35px;
    float: left;
    overflow: hidden;
    margin-right: 20px;
}
.menu-item-2x {
    height: 35px;
    float: left;
    padding-left: 6px;
    /*margin-right: 40px;*/
    overflow: hidden;
    width: 90px;
    margin-right: 20px;
    /*border-radius: 15px;*/
    /*background-position: 0 1px;*/
}
.li-1x {
    /*background:url(../images/bg_menu.png);
    background-position: 0 90px;*/
    border-bottom: 5px solid #ffffff;
}
.li-2x {
    background:url(../images/bg_menu.png);
    background-position: 0 125px;
}

.menu-item a:hover {
    color: #ffffff;
    cursor: pointer;
}

.menu-item-2x a:hover {
    color: #ffffff;
    cursor: pointer;
}

.menu-item .mainname {
    display: block;
}

.menu-item .active {
    /*color: #006eda;*/
}

.menu-item a {
    display: block;
    /*float: left;*/
    /*font-weight: bold;*/
    /*width: 156px;*/
    color: #ffffff;
    font-size: 18px;
    line-height: 36px;
    /*position: relative;*/
    /*left: 10px;*/
    width: 40px;
    margin: 0 auto;
    font-family: "微软雅黑";
}
.menu-item-2x a {
    display: block;
    /*font-weight: bold;*/
    color: #ffffff;
    font-size: 18px;
    line-height: 36px;
    width: 78px;
    margin: 0 auto;
    font-family: "微软雅黑";
}

.tel {
    float: right;
    margin-top: 25px;
}

.aliases {
    color: #727171;
    font-size: 12px;
    font-weight: normal;
    font-family: arial;
}
/*新添加的*/
.top-1 {
    width: 980px;
    padding: 10px;
    margin: 0 auto;
}
.top-1 span {
    color: #666;
    font-size: 14px;
    font-weight: bold;
}
.top-1 span a {
    text-decoration: none;
    color: #666;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
